# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'valabn/version'

Gem::Specification.new do |spec|
  spec.name          = "valabn"
  spec.version       = Valabn::VERSION
  spec.authors       = ["xxswingxx"]
  spec.email         = ["vidadelaempresa@gmail.com"]

  spec.summary       = %q{A wrapper for validating ABN.}
  spec.description   = %q{Validate the format and lookup ABN by using the ABN web services.}
  spec.homepage      = "https://github.com/xxswingxx/valabn"
  spec.license       =
   "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "savon"
  spec.add_development_dependency "redis"
  spec.add_development_dependency "redis-namespace"
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
